<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="6017186a-e67d-4b65-b2a4-5209e1553d4d" name="cargomax - az365.co.kr" url="http://az365.co.kr">
        <fileTransfer host="az365.co.kr" port="22" rootFolder="/home/hosting_users/amazon365" accessType="SFTP" authAgent="true">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
          <option name="port" value="22" />
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>